/*
Theme Name: O'Connor - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: oconnor
*/
.listing_meta .post_category{display:none;}
.listing_meta_rside :nth-child(4),.listing_meta_rside :nth-child(1){display:none!important;}
.listing_meta_rside :nth-child(3)::after,.listing_meta_rside :nth-child(2)::after{
  display: none!important;
}
.prectice_area h5{margin-bottom:10px;}
.prectice_area h3{font-size:28px!important;margin-bottom:20px;}
.prectice_area p{margin-bottom:20px!important;}
.veterans p{margin-bottom:20px!important;margin-top:0px!important;}
.veterans .float_left{float:left;margin-right:20px;}
.veterans .float_right{float:right;margin-left:20px;}
.veterans .title{
  font-size: 1.3rem!important;
  margin-top: 40px !important;
}

.veterans h2{
font-size: 2rem!important;
margin-top: 30px;
margin-bottom: 20px;
}
.hudson::after {
  background: #000!important;
  opacity: .4!important;
}

body:not(.page-id-242) .gt3-page-title{
	background-color: #999999!important;
	background-blend-mode: multiply;
}

.gt3_header_builder.header_over_bg{background-color:#fff;}
.home_laws .vc_column-inner{border-radius: 6px; padding: 15px;box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;}
.vc_custom_1525685116760{background-color:#0072A8;}
#eut-footer{text-align:center}
.gt3_dropcaps, .dropcap, body table.booked-calendar thead th .monthName, .gt3_icon_box__icon--number, h1, h1 span, h1 a, h2, h2 span, h2 a, h3, h3 span, h3 a, h4, h4 span, h4 a, h5, h5 span, h5 a, h6, h6 span, h6 a, .strip_template .strip-item a span, .column1 .item_title a, .index_number, .price_item_btn a, .shortcode_tab_item_title, .gt3_twitter .twitt_title, .gt3_module_counter .stat_count {font-family: Lato!important;}
.wpb_revslider_element h2 {font-family: Times New Roman!important;}
.gt3-page-title.gt3-page-title_with_bg {
  margin-bottom: 20px!important;
}
.spacing_beetween_items_30 .blog_post_preview {
  margin-bottom: 0px!important;
}
.about_sec h2{margin-top:50px;font-size:32px!important;text-align:center;margin-bottom:10px;}
.about_sec .first_title{margin-top:30px;}
.testimonials-text{margin-bottom:0px!important;}
.testimonial .myBtn{margin-bottom:0px;color:#0083c0;}
.testimonial .more{display:none;}
.module_testimonial.type2 .testimonials-text::before{
	color: #0083c0!important;
}
aside > .widget + .widget, .main_footer .widget + .widget {
  margin-top: 20px!important;
}
#side-menu-practice-areas li{
  border-bottom: 1px solid rgba(0,0,0,.25);
  padding: .5em 0 .5em 0 !important;
  list-style: none;
  text-align: left;
  margin: 0px 20px;
}
#side-menu-results li span{font-weight:bold;}
#side-menu-results li{
  border-bottom: 1px solid rgba(0,0,0,.25);
  padding: .5em 0 .5em 0 !important;
  list-style: none;
  text-align: left;
  margin: 0px;
}
#side-menu-results button, #side-menu-practice-areas button{
  margin-bottom: 0px!important;
}

#side-menu-results p{
  font-size: 16px;
  line-height: 1.5;
}


#menu-item-1660{display:none;}
#menu-item-1828{display:none;}
.menu-item-1660{display:none!important;}
.practice-template-default .page_title h1{display:none;}
.recent_posts li:last-child {border:none}
.recent_posts li{border-bottom: 1px solid #e6e6e6!important;padding: 10px 0px!important;margin:0px!important}
.banner_icons .vc_column-inner.vc_custom_1715253965844{border-right:none!important;}
.wpcf7 form.invalid .wpcf7-response-output{
  color: #dc3232;
  background-color: #fff;
  border-color: #dc3232!important;
  font-weight: 500;
  margin: 0px !important;
}
div.wpcf7-response-output::before {content:''!important;}
.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
  background-color: #fff;
  border-color: #46b450!important;
  font-weight: 500;
  margin: 0px !important;
}
.blog_post_button {
    margin-top: 30px;
}

.gt3_header_builder__container .main-menu>ul,
.gt3_header_builder__container .main-menu>div>ul {
    font-size: 16px;
}

.top_footer .default_logo {
    filter: brightness(0) invert(1);
}

.gt3_custom_text_separator {
    display: none;
}


.vc_custom_1715163058478 .gt3_icon_box__icon img{
    filter: none;
}

.banner_icons .gt3_icon_box__title h6{
    color:#ea1c2d!important;
}

.blog_type5 .blog_content .blogpost_title {
    opacity: 1!important;
}

.blog_type5 .featured_post_info > p, .blog_type5 .featured_post_info > a {
     opacity: 1!important;
}

.blog_type5 .blog_content .blogpost_fixed_title .blogpost_title {
    display: none;
}

.vc_custom_1714139606521 {
  background-blend-mode: multiply;
  background-color: rgb(112, 107, 107);
}
.gray_title span{
    color:#0083c0!important;
}
.gray_description span{
    color:#fff!important;
}
.eut-element.eut-text p{margin-bottom:18px!important;}
.recent_posts{font-size:16px;}

@media only screen and (min-width: 1280px) {

    .container,
    #container {
        width: 1280px !important;
    }

    .gt3_header_builder__section-container.container_full {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .gt3_header_builder__container {
        width: 1280px;
        margin: auto;
    }

    .sticky_header.header_sticky_shadow.sticky_on {
        background-color: #ffffff;
    }

    .banner_icons {
        max-width: 1280px;
        margin: auto !important;
    }
}
@media only screen and (min-width: 800px) {
.slide_title::before{
  position: absolute;
  top: .5em;
  left: -15px;
  margin-top: 1px;
  width: 70px;
  height: 2px;
  background-color: currentColor;
  content: '';
  opacity: .5;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
}
@media only screen and (min-width: 990px) {
    .banner_icons .vc_column-inner {
        border-top: none !important;
    }
}
::selection {
    background: #ea1c2d !important;
}

.gt3_header_builder__section--middle {
    background-color: rgb(255 255 255 / 63%);
    color: #000000 !important;
    padding: 0 20px;
}

.gt3_header_builder__section .header_side{
	padding: 5px 0px;
}
.gt3_header_builder__section--middle {
	height:unset;
}



.main_footer .copyright {
    background-color: #ffffff !important;
    color: #000000 !important;
}

.vc_custom_1714203188371 {
    background-color: #000000 !important;
}

.vc_custom_1526024917275 {
    background-color: #ea1c2d !important;
}

.gt3_custom_text.max_width-280.gt3_line-break-default.gt3_font-size-inherit.gt3_line-height-inherit.gt3_color-inherit.gt3_separator-disable.gt3_full_width-active {
    color: #ffffff !important;
}

body .theme_icon-arrows-right:after,
a>.booked-icon-arrow-right:after {
    color: #ea1f30 !important;
}

body .theme_icon-arrows-right:before,
a>.booked-icon-arrow-right:before {
    color: #ea1f30 !important;
}

.vc_custom_1528190695061 .gt3_custom_text.gt3_line-break-default.gt3_font-size-inherit.gt3_line-height-inherit.gt3_color-inherit.gt3_separator-active.gt3_separator-outer.gt3_full_width-active {
    color: #ea1f30 !important;
}

.gt3_header_builder__section--middle .gt3_header_builder__section-container {
    height: unset !important;
}

.gt3_header_builder__section--middle ul.menu {
    line-height: 70px !important;
}

a#slider-1-slide-1-layer-9 {
    background-color: #ea1c2d !important;
    border-color:  #ea1c2d !important;
}

a#slider-1-slide-1-layer-9:hover {
background-color: #ffffff!important;
color:#ea1c2d!important;
}
.vc_custom_1525867657583 .gt3_custom_text.gt3_line-break-default.gt3_font-size-inherit.gt3_line-height-inherit.gt3_color-inherit.gt3_separator-disable.gt3_full_width-active{
    color: #ffffff !important;
}
a.button_size_normal.btn_icon_position_right.vc_custom_1526989165227{
    color: #ffffff !important;
}
.vc_custom_1528205730928 .gt3_module_button a:hover, .vc_custom_1528205734792 .gt3_module_button a:hover{
    color: #ea1c2d !important;
}
a.button_size_normal.btn_icon_position_right.vc_custom_1526989165227:hover{
    color: #ea1c2d !important; 
}
.gt3_module_blog .blog_post_preview.format-standard .blog_content, .gt3_module_blog .blog_post_preview.format-audio .blog_content, .gt3_module_blog .blog_post_preview.format-link .blog_content, .gt3_module_blog .blog_post_preview.format-quote .blog_content, .blog_type4.items1 .blog_post_preview.format-standard .blog_content, .blog_type4.items1 .blog_post_preview.format-audio .blog_content, .blog_type4.items1 .blog_post_preview.format-link .blog_content, .blog_type4.items1 .blog_post_preview.format-quote .blog_content, .blog_type5 .blog_content{
    background-color: #f3fbff !important;
}
.blog_type5 .blog_content {
  background-color: #FCE8EA !important;
}
.blogpost_title a:hover, .gt3_module_featured_posts .listing_meta a:hover, .recent_posts .listing_meta a, .widget.widget_posts .recent_posts li > .recent_posts_content .post_title a:hover {
    color: #ea1c2d !important;
}
.vc_custom_1528191129915 .gt3_custom_text.gt3_line-break-default.gt3_font-size-inherit.gt3_line-height-inherit.gt3_color-inherit.gt3_separator-disable.gt3_full_width-active{
    color: #ffffff !important;
}
.vc_custom_1528191129915 .gt3_custom_text.gt3_line-break-default.gt3_font-size-inherit.gt3_line-height-inherit.gt3_color-inherit.gt3_separator-disable.gt3_full_width-active{
    color: #ffffff !important;
}
.wpb-content-wrapper .vc_custom_1714203188371 {
  background-color: #4a4a4a !important;
}
.wpb-content-wrapper .vc_custom_1526024917275{
  background-color: #4a4a4a !important;
}
.wpb-content-wrapper .vc_custom_1526472478484 {
  background-color: #0083c0 !important;
}

@media only screen and (max-width: 768px) {
    .about_logo{padding-top:185px;}
	
	
}
@media only screen and (max-width: 480px) {
    .about_experience{padding:0px 15px!important;}
}

@media only screen and (min-width: 1199px) {
	.page-id-242 .page_sub_title{
		left: 100px;
	}
	
}
@media only screen and (max-width: 400px) {
.vc_custom_1715254553367 {
  padding-left: 20% !important;
}
}
@media only screen and (min-width: 768px) {
	.home #main_content{margin-top: 70px;}
	.gt3-page-title_wrapper .gt3-page-title {
  margin-top: 70px;
}
    .mission_sec h2{margin-top:60px;}
	.meet_sec h2{margin-top:20px;}
	.Law_one{padding-right: 15px!important;}
	.Law_two{padding-left: 10px!important;padding-right: 10px!important;}
	.Law_three{padding-left: 15px!important;}
}
@media only screen and (min-width: 1300px) {
	.about_qualified{padding-left:100px!important;}
}
